.footer{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    min-height: 30vh;
}

footer{
    position: relative;
    width: 100%;
    background: #bad3e2;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

footer .social-i-footer,
footer .menu-footer{
    color: #72777a;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;
}

footer .social-i-footer li a{
    font-size: 2em;
    color: #72777a;
    margin: 0 10px;
    display: inline-block;
    transition: 0.5s;
}

footer .social-i-footer li a:hover{
    transform: translateY(-10px);
}

footer .menu-footer li a{
    font-size: 1.2em;
    margin: 0 10px;
    display: inline-block;
    opacity: 0.75;
}

footer .menu-footer li a:hover{
    opacity: 1;
}

footer p{
    color: #72777a;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 1.1em;
}

footer .wave{
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    background: url(/img/wave.png);
    background-size: 1000px 100px; /* O SI NO ->  background-size: 1000px 101px; */
}

footer .wave#wave1{
    z-index: 999;
    opacity: 1;
    bottom: 0;
    animation: animateWave 4s linear infinite;
}

footer .wave#wave2{
    z-index: 998;
    opacity: 0.5;
    bottom: 10px;
    animation: animateWave_02 4s linear infinite;
}

footer .wave#wave3{
    z-index: 999;
    opacity: 0.2;
    bottom: 15px;
    animation: animateWave 3s linear infinite;
}

footer .wave#wave4{
    z-index: 998;
    opacity: 0.7;
    bottom: 20px;
    animation: animateWave_02 3s linear infinite;
}

@keyframes animateWave {
    0%{
        background-position-x: 1000px;
    }

    100%{
        background-position-x: 0px;
    }
}

@keyframes animateWave_02 {
    0%{
        background-position-x: 0px;
    }

    100%{
        background-position-x: 1000px;
    }
}

@media (max-width: 800px){
    .footer{
        min-height: 40vh;
    }
}
@media (max-width: 360px){
    .footer{
        min-height: 50vh;
    }
}